メインコンテンツへスキップ
GET
/
cms
/
v3
/
pages
/
landing-pages
/
folders
/
{objectId}
/
revisions
/
{revisionId}
フォルダーの以前のバージョンを取得
curl --request GET \
  --url https://api.hubapi.com/cms/v3/pages/landing-pages/folders/{objectId}/revisions/{revisionId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "object": {
    "category": 123,
    "created": "2023-11-07T05:31:56Z",
    "deletedAt": "2023-11-07T05:31:56Z",
    "id": "<string>",
    "name": "<string>",
    "parentFolderId": 123,
    "updated": "2023-11-07T05:31:56Z"
  },
  "updatedAt": "2023-11-07T05:31:56Z",
  "user": {
    "email": "<string>",
    "fullName": "<string>",
    "id": "<string>"
  }
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

objectId
string
必須

フォルダーID。

revisionId
string
必須

フォルダーバージョンのID。

レスポンス

successful operation

id
string
必須
object
object
必須

Model definition for a content folder.

updatedAt
string<date-time>
必須
user
object
必須

Model definition for a version user. Contains addition information about the user who created a version.

最終更新日 2026年4月13日